6.0.0-git
2021-01-24

[#11048] Unexpected T_LNUMBER in horde-set-perms
Summary Unexpected T_LNUMBER in horde-set-perms
Queue Horde Base
Queue Version Git master
Type Bug
State Resolved
Priority 1. Low
Owners jan (at) horde (dot) org
Requester arjen+horde (at) de-korte (dot) org
Created 2012-03-02 (3250 days ago)
Due
Updated 2012-03-05 (3247 days ago)
Assigned
Resolved 2012-03-05 (3247 days ago)
Milestone
Patch Yes

History
2012-03-05 17:47:40 Git Commit Comment #3 Reply to this comment
Changes have been made in Git (develop):

commit b8c6213c30afcd11c7095322d55f93c078ba4582
Author: Jan Schneider <jan@horde.org>
Date:   Mon Mar 5 10:03:34 2012 +0100

     Fix parse error (Arjen de Korte, Bug #11048).

  horde/bin/horde-set-perms |    2 +-
  horde/docs/CHANGES        |    1 +
  horde/package.xml         |    4 ++--
  3 files changed, 4 insertions(+), 3 deletions(-)

http://git.horde.org/horde-git/-/commit/b8c6213c30afcd11c7095322d55f93c078ba4582
2012-03-05 09:05:14 Jan Schneider Assigned to Jan Schneider
State ⇒ Resolved
 
2012-03-05 09:05:04 Git Commit Comment #2 Reply to this comment
Changes have been made in Git (master):

commit b8c6213c30afcd11c7095322d55f93c078ba4582
Author: Jan Schneider <jan@horde.org>
Date:   Mon Mar 5 10:03:34 2012 +0100

     Fix parse error (Arjen de Korte, Bug #11048).

  horde/bin/horde-set-perms |    2 +-
  horde/docs/CHANGES        |    1 +
  horde/package.xml         |    4 ++--
  3 files changed, 4 insertions(+), 3 deletions(-)

http://git.horde.org/horde-git/-/commit/b8c6213c30afcd11c7095322d55f93c078ba4582
2012-03-02 13:58:02 arjen+horde (at) de-korte (dot) org Comment #1
Type ⇒ Bug
State ⇒ Unconfirmed
Priority ⇒ 1. Low
Summary ⇒ Unexpected T_LNUMBER in horde-set-perms
Queue ⇒ Horde Base
Milestone ⇒
Patch ⇒ Yes
New Attachment: horde-set-perms.diff Download
Reply to this comment
Attached patch fixes PHP Parse error:  syntax error, unexpected 
T_LNUMBER in <path>/horde-set-perms on line 54 (PHP 5.3.8 (cli))

Saved Queries